@media screen and (max-width: 575px) {
	.search-container{
		right: 2.8em;
	}
	.contact-button::before{
		bottom: 33px;
	}
	.search-container [type="search"]{
		width: 85%;
	}
	.newsletter-button{
		position: relative;
	}
	.Our-project-work-title a{
		font: 400 23px/25px var(--font-staatliches);
	}
	.project-work-meta-box{
		left: 20px;
	}
	.headtwo{
		display: none;
	}
	.slider-main-heading{
		font-size: 14px;
		line-height: 30px;
		letter-spacing: 5px;
	}
	.theme_button{
		padding: 13px 18px;
		font-size: 16px;
	}
	#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{
		top: 50%;
		width: 40px !important;
		height: 40px !important;
		font-size: 14px;
		padding: 9px 15px !important;
	}
	#slider .carousel-caption {
	    top: 45%;
	}
	.slider-box{
		position: static;
	}
	.vw-aquia-logo img{
		padding: 11px 2em;
	}	
	#vw-project .owl-dots{
		margin: 20px 0;
	}	
	h2.our-testimonial-sub-heading,h2.our-team-sub-heading,.our-pricing-plan-sub-heading,.about-us-subheading, .our-services-sub-heading, .our-features-sub-heading, .hvr-underline-from-center, .our-blog-sub-heading{
		font-size: 35px;
	}
	#our_team .owl-dots, #our_testimonial .owl-dots{
		margin: 10px 0;
	}
	.testimonial-button a{
		padding: 0 20px;
		margin: 1em 0;
		line-height: 50px;
	}
	.our_testimonial{
		background-size: 100% 100%;
		padding: 0em 0 13em;
	}
	.modal-contents{
		width: 90%;
	}
	.features-img{
		margin: 0 auto;
	}
	.our-blog-box{
		text-align: center;
	}
	.blog-head-1{
		width: 100%;
	}
	#vw-single-team .team-meta a,#vw-single-testimonial .team-meta a{
		margin: 0;
	}
	#vw-single-team .team-meta i,#vw-single-testimonial .team-meta i{
		height: 40px;
    	width: 40px;
    	font-size: 14px;
    	padding: 13px 13px;
	}
	.entry-title:after{
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#contact-information form input[type=submit]{
		margin: 10px auto;
	}	
}
@media screen and (max-width: 767px) {
	.home.page-template #masthead{
		position: relative;
	}
	.inner_about-sub-heading,.inner_about-para2{
		width: 100%;
	}
	#open_nav i {
	    color: #000 !important;
	}	
	.read-more-header{
		color: #000;
		padding: 10px 8px;
		display: inline-block;
    	margin: 10px 0;
    	font-size: 14px;	
	}
	#slider .carousel-indicators{
		display: none;
	}
	#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{
		top: 50%;
		width: 50px;
		height: 50px;
		font-size: 15px;
		padding: 13px 20px;
	}
	#newsletter input[type="email"],h2.hvr-underline-from-center,.testimonial-box p,.about-us-subheading,.join-now-para,.our-pricing-plan-sub-heading,.our-pricing-plan-para,h2.our-team-sub-heading,p.our-team-para.mt-3{
		width: 100%;
		max-width: 100%;
	}
	.join-now-main-box {
	    padding: 38px 0 30px 0;
	}
	#vw-project {
	    padding: 0 1em;
	}
	#project-work{
		padding-bottom: 0;
		background-size: auto;
	}
	#our-features{
		padding-top: 0 !important;
	}
	#newsletter{
		padding: 0 !important;
	}
	.services-outer-box h3 a,.services-shortcode .services-outer-box h3 a{
		left: 0;
	}
	.price-plan-box {
	    padding: 0 2em;
	}
	#counter{
		padding: 4em 0 2em 0;
	}
	#newsletter [type=submit]{
		margin: 10px auto;
		display: block;
	}
	.nav-previous,.nav-next {
	    float: none;
	    width: auto;
	}
	.single-post-comment {
	    margin-top: 13%;
	}
	.newsletter-shortcode.mt-3 {
	  padding-right: 0;
	}
	.row.newsletter-first-bx.pt-2.pb-2 {
	  padding-bottom: 50px !important;
	}
}
@media screen and (max-width:767px) and (min-width:576px){
	.slider-main-heading{
		font-size: 13px;
		letter-spacing: 4px;
    	line-height: 30px;
	}
	.newsletter-button{
		position: relative;
	}
	.headtwo{
		font-size: 20px;
	    letter-spacing: 1px;
	    line-height: 30px;
	}
	#slider .carousel-caption{
		top: 44%;
	}
	.theme_button{
		padding: 12px 21px;
		font-size: 16px;
    	line-height: 30px;
	}
	.slider-box{
		position: static;
	}
	.vw-aquia-logo img{
		padding: 10px 1em;
	}
	.join-now-sub-heading{
		letter-spacing: 15px;
	}
	.our_testimonial{
		padding: 1em 0 13em;
	}
	.testimonial-button a{
		line-height: 55px;
		margin: 1em 0;
	}
	.testimonial-meta a{
		margin: 0 7px;
	}
	.feature-heading{
		font-size: 22px;
	}
}
@media screen and (max-width:991px) and (min-width:768px){	
	.slider-main-heading{
		font-size: 14px;
	    letter-spacing: 5px;
	    line-height: 30px;
	}
	#newsletter [type=submit]{
		padding: 15px 25px;
	}
	.newsletter-button{
		right: -30px;
	}
	.search-container{
		right: 5em;
	}
	.services-outer-box h3 a{
		left: 0;
	}
	.headtwo{
		font-size: 25px;
		line-height: 35px;
	}
	.theme_button{
		padding: 14px 28px;
		line-height: 60px;
	}
	#slider .carousel-caption{
		top: 44%;
	}
	#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{
		top: 50%;
		padding: 14px 22px;
		width: 55px;
		height: 55px;
	}
	#slider .carousel-indicators{
		bottom: 15px;
	}
	.vw-aquia-logo img{		
		padding: 18px 2em;
	}
	.about-us-subheading,.our-pricing-plan-sub-heading,.our-pricing-plan-para {
	    width: 100%;
	}
	.about-us-subheading, .our-services-sub-heading, .our-features-sub-heading, .hvr-underline-from-center, .our-blog-sub-heading{
		font-size: 36px;
		line-height: 40px;
	}
	#vw-project,.price-plan-box {
	    padding: 0 4em;
	}
	section {
	    padding: 25px 0;
	}
	p.our-team-para.mt-3{
		margin: 0 auto;
	}
	.our_testimonial{
		padding: 1em 0 13em;
		background-size: 100% 85%;
	}
	.testimonial-button a{
		margin: 1em 0;
		line-height: 50px;
	}
	#counter{
		padding: 5em 0 5em 0;
	}
	#newsletter input[type="email"]{
		width: 80%;
	}
	.read-more-header{
		padding: 12px 20px;
	}
	.inner_about-sub-heading,.inner_about-para2{
		width: 100%;
	}
	.nav-previous,.nav-next {
	    width: auto;
	}
	.single-post-comment {
	    margin-top: 30%;
	}
	.newsletter-shortcode.mt-3 {
	  padding-right: 30px;
	}
}
@media screen and (max-width:1024px) and (min-width:992px){
	.read-more-header{
		padding: 10px 10px;
	}
	.search-container{
		right: 6em;
	}
	.slider-main-heading{
		line-height: 45px;
	}
	.headtwo{
		font-size: 40px;
		line-height: 50px;
	}
	#slider .carousel-indicators{
		bottom: 20px;
		left: -61%;
	}
	#slider .carousel-caption{
		top: 45%;
	}
	#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{
		padding: 16px 23px;
		width: 60px;
		height: 60px;
	}
	.vw-aquia-logo img{		
		padding: 18px 2em;
	}
	.read-more-join-now, .more-services, .more-project, #newsletter [type=submit]{
		padding: 13px 20px;
	}
	.price-plan-box {
	    padding: 0 4em;
	}
	.our-pricing-plan-sub-heading{
		width: 90%;
	}
	.our-pricing-plan-para,p.our-team-para.mt-3{
		font-size: 15px;
		width: 100%;
	}
	.our_testimonial{
		background-size: 100% 88%;
		padding: 1em 0 13em;
	}
	.testimonial-meta a{
		margin: 0 7px;
	}
	.testimonial-title a{
		font-size: 16px;
	}
	.testimonial-box p{
		width: 94%;
	}
	#counter{
		padding: 4em 0 7em 0;
	}
	.features-img img {
	    width: 100%;
	}
	.features-img{
		width: 63px;
		height: 63px;
	}
	.newsletter-shortcode.mt-3 {
	  padding-right: 15px;
	}
}
@media screen and (max-width:1199px) and (min-width:1025px){
	.read-more-header{
		padding: 9px 11px;
	}
	.newsletter-shortcode.mt-3 {
	  padding-right: 15px;
	}
	.blog-head-1,.feature-heading{
		width: 100%;
	}
	#vw-footer_box .textwidget p{
		font: 400 14px/30px "Work Sans";
	}
	#vw-footer_box h3{
		font: 400 26px/42px "Staatliches";
	}
	.search-container{
		right: 7em;
	}
	#slider .carousel-caption{
		top: 45%;
	}
	.slider-main-heading{
		line-height: 50px;
	}
	.headtwo{
		line-height: 45px;
		font-size: 42px;
	}
	.vw-aquia-logo img{		
		padding: 18px 2em;
	}
	.join-now-main-box {
	    padding: 38px 0 82px 0;
	}
	.read-more-join-now, .more-services, .more-project, #newsletter [type=submit]{
		padding: 13px 23px;
	}
	.price-plan-box {
	    padding: 0 5em;
	}
	.our_testimonial{
		padding: 2em 0 13em;
	}
	.testimonial-meta a{
		margin: 0 9px;
	}
	#counter{
		padding: 5em 0 8em 0;
	}
	.our-pricing-plan-sub-heading{
		width: 85%;
	}
	.our-pricing-plan-para{
		width: 90%;
	}
	.features-img img {
	    width: 100%;
	}
	.features-img{
		width: 63px;
		height: 63px;
	}
}
@media screen and (max-width:1446px) and (min-width:1200px){
	.main-navigation li{
		padding: 0 17px;
	}
	.blog-head-1,.feature-heading{
		width: 100%;
	}
	.feature-heading{
		font: 400 23px/33px var(--font-staatliches);
	}
	.search-container{
		right: 7em;
	}
	#site-navigation .current_page_item:after{
		transform: translate(-15px,20px);
	}
	#site-navigation li > a:after{
		left: 63px;
	}
	.read-more-header{
		padding: 12px 20px;
	}
	.vw-aquia-logo img{
		padding: 15px 1em;
    	width: 100%;
	}
	#slider .carousel-caption{
		top: 45%;
	}
	.headtwo{
		font-size: 60px;
		line-height: 58px;
	}
	.price-plan-box {
	    padding: 0 5em;
	}
	.our-pricing-plan-sub-heading{
		width: 70%;
	}
	.our-pricing-plan-para{
		width: 95%;
	}
	.testimonial-title a{
		font-size: 21px;
	}
	#counter{
		padding: 8em 0 13em 0;
	}
}
@media screen and (max-width: 1199px) {
	.sub-menu li a{
		color: #fff !important;
	}
	#vw-header .toggle-nav {
		display: block;
		text-align: right !important;
	}
	.main-menu{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.toggle-nav i {
		font-size: 29px;
		color: #fff ;
	}
	.sidenav .close-sidebar {
		position: absolute;
		top: -27px;
		left: 5.5em;
		font-size: 36px;
		display: block;
		color: #ffffff;
		cursor: pointer;
	}
	.toggle-nav i{
		margin-top: 5px;
		padding-left: 10px;
	}
	.sticky.stickynavbar .toggle-nav i{
		padding-left: 45px;
	}
	.header-box{
		padding: 14px 0;
	}
	.main-navigation ul li>ul {
		display: none;
		position: relative;
		top: 0;
		left: 0;
	}
	#sidebar1 .main-navigation ul .menu-item-has-children> a:before{
		color: #888;
    position: relative;
    right: 23%;
    top: 33%;
    font-weight: 600;
    font-size: 0.7rem;
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    left: auto;
    animation: none;
    border-bottom: none;
    -webkit-transform-origin: unset !important;
    transform-origin: unset !important;
    -webkit-transform: unset !important;
    transform: unset;
    !important: ;
    -webkit-transition: unset !important;
    transition: unset !important;
    transition-duration: 0s !important;
    float: right;
	}
	#sidebar1 .main-navigation ul .menu-item-has-children:hover :after{
		animation: none;
	}
	.main-navigation ul li a,a:not([href]):not([class]), a:not([href]):not([class]):hover{
		color: #fff;
	}
	.main-navigation ul li:hover > ul{
		display: none;
	}
	.main-navigation ul li ul li ul {
		position: unset;
	}
	.headerbar {
		display: block !important;
		margin: 0;
	}
	#sidebar1 .main-navigation li ul li:after{
    top: 16px;
    left: 5px;
	}
	#site-navigation .current_page_item:after,.main-navigation ul li a:hover:after {
		display: none;
	}
	.main-header .main-navigation,#slider .icon_img img {
		display: none
	}
	.main-navigation li {
		padding: 12px 0 12px 14px;
		width: 250px;
		border-bottom: 1px solid #333;
		margin-left: 23px;
	}
	#sidebar1 .main-navigation ul li:before,.menu-item-has-children li a:before{
		color: #fff;
	}
	#sidebar1 .current-menu-item.current_page_item:before{
		color: var(--color-yellow);
	}
	.menu-item-has-children li:hover a:before{
		left: -7px;
	}
	.main-navigation{
		margin-top: 15% !important;
	}
	.main-navigation ul li a {
		padding: 0px 0px 0px 10px;
		font-weight: 600;
		background: 0 0!important;
		text-align: left;
		margin: 0;
		font-size: 12px;
	}
	.main-navigation ul li ul a{
	    font-size: 13px;
	    font-weight: 600;
	}
	.main-navigation ul li.menu-item-has-children:after{
		content: none;
	}
	.main-navigation .current_page_item a:before, .main-navigation .current-menu-item a:before{
		left: 22px !important;
	}
	#sidebar1 .main-navigation ul ul li:hover a{
		transform: unset;
		left: 0;
	}
	#sidebar1 {
		height: 100%;
		width: 0;
		position: fixed !important;
		z-index: 9999999;
		top: 0;
		left: 0;
		background-color: #fff;
		overflow-x: hidden;
		transition: all 4s ease;
		padding-top: 45px !important;
		box-shadow: 4px 2px 12px 1px #ccc;
    background: #222;
    -webkit-box-shadow: 1px 0 5px rgb(0 0 0 / 50%);
    box-shadow: 1px 0 5px rgb(0 0 0 / 50%);
    transition-duration: 1s;
    animation: slideInLeftMenu 1s;
	}
	@keyframes slideInLeftMenu {
	  0% {
	    opacity: 0;
	    -webkit-transform: translateX(-296px);
	    -ms-transform: translateX(-296px);
	    transform: translateX(-296px);
	  }

	  100% {
	    -webkit-transform: translateX(0px);
	    -ms-transform: translateX(0px);
	    transform: translateX(0px);
	  }
	}
	#close_nav i{
		color: #fff;
	}
	.main-navigation ul ul,.main-navigation ul ul li {
		background: transparent !important;
	}
	.main-navigation ul ul li {
		display: block;
		padding-left: 1px;
		border-bottom: none;
	}
	.main-navigation ul ul ul li {
		padding-left: 15px;
	}
	.main-navigation ul ul{
		border: none !important;
	}
	.main-navigation a, a:not([href]):not([class]), a:not([href]):not([class]):hover{
    text-align: left;
    left: 15px;
    padding: 0px 0px 0px 10px;
    font-size: 12px;
    font-weight: 400;
	}
	.mobile-menu-close{
		padding: 0 !important;
	}
	.close-icon {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    -webkit-transform: rotateZ(
		45deg);
		    transform: rotateZ(
		45deg);
	}
	.close-icon:after, .close-icon:before {
	    display: block;
	    position: absolute;
	    background-color: var(--wolmart-light-color,#ccc);
	    content: "";
	}
	.close-icon:before {
	    height: 2px;
	    width: 100%;
	    left: 0;
    	top: calc(50% - 1px);
	}
	.close-icon:after {
	    height: 100%;
	    width: 2px;
	    top: 0;
	    left: calc(50% - 1px);
	}
	.sticky .main-navigation ul{
		text-align: left;
	}
	/*--------------*/
	.post-template-default #single_post {
	    width: 100% !important;
	    margin: 0;
	}
	.content_boxes {
	    transform: translateY(-4%);
	}
	.single-page-title {
	    font: normal normal 600 20px/38px var(--font-staatliches);
	    text-align: center;
	}
	.single-page-category{
		text-align: center;
	}
	.single-mob {
	    margin: 0 auto;
	}
	.single-post-social-box li {
	    float: none;
	}
	#single_post .single-post-social-box .share_icon {
	    text-align: center !important;
	}
	.single-post-comment {
	    width: 97%;
	}	
}